XmLGridGetColumn(3X)

NAME
XmLGridGetColumn - return a pointer to a column

SYNTAX
XmLGridColumn XmLGridGetColumn(widget, type, column)
Widget widget;
unsigned char type;
int column;

ARGUMENTS

widget
    Grid widget ID

type
    type of column

column
    position of column

DESCRIPTION
Returns a pointer to the column at position column of type type. This pointer can be used in a GetValues call to retrieve values for the column.

RETURN VALUE
A pointer to the column at the given location or NULL if the column position is invalid.

SEE ALSO
XmLGrid(3X)